.txt-slide1{
	margin-top:8% !important;
}
.slide{
background: url(../img/page3.png) no-repeat;
height: inherit;
background-size: 100% auto;
}
.cont1 {
	width: 100%;
	float: left;
}
.cont1-left2 {
    width: 50%;
    float: left;
    margin-top: 20px;
    font-size: 1.5em;
    line-height: 160%;
    margin-left: 20px;
    left: 10px;
    position: absolute;
    text-align: left;
        font-weight: bold;
}
.cont1-right2 {
    width: 50%;
    float: right;
    margin-top: 20px;
    font-size: 1.5em;
    line-height: 160%;
    margin-right: 20px;
    right: 10px;
    position: absolute;
    text-align: right;
        font-weight: bold;
}
.link_b .cont1-left2{
    bottom: 0;
    margin-bottom: 20px;
}
.link_b .cont1-right2{
    bottom: 0;
    margin-bottom: 20px;
}

.cont1-left2 a, .cont1-right2 a{
    text-decoration: none;
        text-decoration: none;
    border: 2px solid #71AA18;
    display: inline-block;
    padding: 6.5% 7.5%;
        border-radius: 15px;
        background: #F0FADF;
            text-align: center;
                color: #1941a8;
}

.cont1-left2 a{
	padding: 6.5% 3%;
}
.link_b .cont1-left2 a{
    padding: 3% 5%;
}
.link_b .cont1-right2 a{
    padding: 3%;
}
.txt {width:100%;padding:2%;box-sizing:border-box;line-height:160%;font-size:1.4em;margin-bottom: 20px;}
.txt ol{padding-left: 20px;}
.txt ol li{    list-style: decimal;}
.txt ul{padding-left: 20px;}
.txt ul li{    list-style: disc;}
.txt ul.hoken li{    list-style: square;}
.txt2{ padding: 0;}
.txt3{margin-bottom: 0px;}
.tb1{
	font-size: 1.4em;
	width: 100%;
	float: left;
	border-collapse: collapse;
	line-height: 160%;
	color: #333;
	    text-align: center;
	box-sizing:border-box;
}
.tb1 tr td {
    padding: 10px 10px 10px 15px;
    border: solid 1px #a58c3e;
    box-sizing: border-box;
    vertical-align: middle;
}
.tb1 tr td.col1 {
    background-color: #f8e9b0;
    /* background-color: #f7dcdc; */
}    
.tb1 tr td, .tb1 tr th{
	padding: 7px 3px;
	border: solid 1px #999;
	box-sizing:border-box;
	vertical-align:middle;
	max-width:300px;
    font-size: 13px;
}
.tb1 tr th.col1{
	background-color: #e6f7ff;
	background: #F0FADF;
    /* background: rgba(254, 154, 45, 0.5); */
	font-weight: 600;
/*	color: #0f8ac3;*/
    font-size: 13px;
}
.title-h3 span.small{
 font-size: 14px;
 vertical-align: middle;
}




@media screen and (max-width: 768px) {
	.slide{
	background-size: 100% 100%;
	}
	.cont1-left2{
	left: 0;
	margin-left: 10px;
	}
	.cont1-right2{
	right: 0;
	margin-right: 10px;
	}
}


@media screen and (max-width: 640px) {
.slide{
    height: 200px;
}


.tb2{
    font-size: 12px;
    letter-spacing: -1px;
}
.txt3{
font-size: 13px;
}
.tb1 tr td, .tb1 tr th{
	padding: 10px 0px;
}
.tb1 tr th.col1{
	
}
.cont1-left2{
    margin-top: 5px;
    margin-left: 5px;
    font-size: 1.3em;
}
.cont1-right2{
	margin-top: 5px;
    margin-right: 5px;
    font-size: 1.3em;
}
.link_b .cont1-left2, .link_b .cont1-right2{
    margin-bottom: 5px;
}
.cont1-left2 a, .cont1-right2 a{
padding: 7.5% 10.5%;
}
.cont1-left2 a {
    padding: 7.5% 3%;
    }
}










 @media screen and (max-width: 640px) {
	 .cont1-left, .cont1-right {width:100%;}
	 
 .tb2 {border-left: solid 1px #FCCCCC;}
}
